diff -uNr mythtv-0.21/i18n/mythfrontend_cz.ts mythtv/i18n/mythfrontend_cz.ts
--- mythtv-0.21/i18n/mythfrontend_cz.ts	2008-03-04 04:48:46.000000000 +0100
+++ mythtv/i18n/mythfrontend_cz.ts	2008-04-10 13:40:17.000000000 +0200
@@ -164,23 +164,23 @@
     </message>
     <message>
         <source>Create Input Group</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Vytvořit skupinu vstupů</translation>
     </message>
     <message>
         <source>Enter new group name</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Zadat jméno nové skupiny</translation>
     </message>
     <message>
         <source>Error</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Chyba</translation>
     </message>
     <message>
         <source>Sorry, this Input Group name can not be blank.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Jméno skupiny nemůže být prázdné.</translation>
     </message>
     <message>
         <source>Sorry, this Input Group name is already in use.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Toto jméno skupiny již existuje.</translation>
     </message>
 </context>
 <context>
@@ -457,23 +457,23 @@
     </message>
     <message>
         <source>Add</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Přidat</translation>
     </message>
     <message>
         <source>Match words in the subtitle</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Hledat slova v titulku</translation>
     </message>
     <message>
         <source>Match this series</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Hledat tuto sérii</translation>
     </message>
     <message>
         <source>Only shows marked as widescreen</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Pouze programy označené jako širokoúhlé</translation>
     </message>
     <message>
         <source>Exclude H.264 encoded streams (EIT only)</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Vyřadit data kódovaná H.264 (pouze EIT)</translation>
     </message>
 </context>
 <context>
@@ -583,159 +583,159 @@
     </message>
     <message>
         <source>The Cartesian latitude for your location.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Kartézská šířka pro vaši lokaci.</translation>
     </message>
     <message>
         <source>Use negative numbers for southern and western coordinates.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Použijte záporná čísla pro jižní a západní koordináty.</translation>
     </message>
     <message>
         <source>The Cartesian longitude for your location.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Kartézská délka pro Vaši lokaci.</translation>
     </message>
     <message>
         <source>Device Type</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Typ zařízení</translation>
     </message>
     <message>
         <source>Switch</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Přepínač</translation>
     </message>
     <message>
         <source>Rotor</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Rotor</translation>
     </message>
     <message>
         <source>LNB</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">LNB</translation>
     </message>
     <message>
         <source>Optional descriptive name for this device, to make it easier to configure settings later.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Volitelné jméno pro toto zařízení. Pomáhá při pozdější konfiguraci nastavení.</translation>
     </message>
     <message>
         <source>Repeat Count</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Počet opakování</translation>
     </message>
     <message>
         <source>Number of times to repeat DiSEqC commands sent to this device. Larger values may help with less reliable devices.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Počet opakování příkazů DiSEqC odeslaných na toto zařízení. Vyšší hodnoty mohou pomoci s méně spolehlivými zařízeními.</translation>
     </message>
     <message>
         <source>Switch Type</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Typ přepínače</translation>
     </message>
     <message>
         <source>Select the type of switch from the list.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Vyberte typ přepínače ze seznamu.</translation>
     </message>
     <message>
         <source>Tone</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Tónový</translation>
     </message>
     <message>
         <source>DiSEqC (Uncommitted)</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">DiSEqC (nepropojený)</translation>
     </message>
     <message>
         <source>Legacy SW21</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Tradiční SW21</translation>
     </message>
     <message>
         <source>Legacy SW42</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Tradiční SW42</translation>
     </message>
     <message>
         <source>Legacy SW64</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Tradiční SW64</translation>
     </message>
     <message>
         <source>Number of ports</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Počet portů</translation>
     </message>
     <message>
         <source>The number of ports this switch has.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Počet portů které přepínač nabízí.</translation>
     </message>
     <message>
         <source>Switch Configuration</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Konfigurace přepínače</translation>
     </message>
     <message>
         <source>Rotor Type</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Typ rotoru</translation>
     </message>
     <message>
         <source>Select the type of rotor from the list.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Vyberte typ rotoru ze seznamu.</translation>
     </message>
     <message>
         <source>DiSEqC 1.2</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">DiSEqC 1.2</translation>
     </message>
     <message>
         <source>DiSEqC 1.3 (GotoX/USALS)</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">DiSEqC 1.3 (GotoX/USALS)</translation>
     </message>
     <message>
         <source>Rotor Low Speed (deg/sec)</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Nízká rychlost motoru (stupňů/sec)</translation>
     </message>
     <message>
         <source>To allow the approximate monitoring of rotor movement, enter the rated angular speed of the rotor when powered at 13V.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Pro umožnění přesného monitorování posunu motoru, zadejte nominální rychlost motoru při napájení 13V.</translation>
     </message>
     <message>
         <source>Rotor High Speed (deg/sec)</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Vysoká rychlost motoru (stupňů/sec)</translation>
     </message>
     <message>
         <source>To allow the approximate monitoring of rotor movement, enter the rated angular speed of the rotor when powered at 18V.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Pro umožnění přesného monitorování posunu motoru, zadejte nominální rychlost motoru při napájení 18V.</translation>
     </message>
     <message>
         <source>Position Index %1</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Ukazatel pozice %1</translation>
     </message>
     <message>
         <source>Orbital Position</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Orbitální pozice</translation>
     </message>
     <message>
         <source>Position #%1 (%2)</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Pozice #%1 (%2)</translation>
     </message>
     <message>
         <source>Rotor Position Map</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Mapa pozice rotoru</translation>
     </message>
     <message>
         <source>Rotor Configuration</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Konfigurace rotoru</translation>
     </message>
     <message>
         <source>Positions</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Pozice</translation>
     </message>
     <message>
         <source>Rotor position setup.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Nastavení pozice rotoru.</translation>
     </message>
     <message>
         <source>Single (Europe)</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Jednoduchý (Evropa)</translation>
     </message>
     <message>
         <source>Universal (Europe)</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Univerzální (Evropa)</translation>
     </message>
     <message>
         <source>Circular (N. America)</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Kruhový-circular (S. Amerika)</translation>
     </message>
     <message>
         <source>Linear (N. America)</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Lineární (S. Amerika)</translation>
     </message>
     <message>
         <source>C Band</source>
@@ -751,31 +751,31 @@
     </message>
     <message>
         <source>Select the LNB preset from the list, or choose &apos;Custom&apos; and set the advanced settings below.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Vyberte přednastavený LNB ze seznamu, zvolte jiný pro nastavení rozšířených možností níže.</translation>
     </message>
     <message>
         <source>Custom</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Jiný</translation>
     </message>
     <message>
         <source>LNB Type</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Typ LNB</translation>
     </message>
     <message>
         <source>Select the type of LNB from the list.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Vyberte typ LNB ze seznamu</translation>
     </message>
     <message>
         <source>Legacy (Fixed)</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Tradiční (pevný)</translation>
     </message>
     <message>
         <source>Standard (Voltage)</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Standardní (napětí)</translation>
     </message>
     <message>
         <source>Universal (Voltage &amp; Tone)</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Univerzální (napětí a tón)</translation>
     </message>
     <message>
         <source>Bandstacked</source>
@@ -807,35 +807,35 @@
     </message>
     <message>
         <source>LNB Reversed</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Obrácené LNB</translation>
     </message>
     <message>
         <source>This defines whether the signal reaching the LNB is reversed from normal polarization. This happens to circular signals bouncing twice on a toroidal dish.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Toto definuje zda je signál dopadající na LNB obrácený oproti standardní polarizaci. Toto vzniká při svojitém dopadu kruhového (circular) signálu na toroidní disk.</translation>
     </message>
     <message>
         <source>LNB Configuration</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Konfigurace LNB</translation>
     </message>
     <message>
         <source>Select Type of Device</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Vyberte typ zařízení</translation>
     </message>
     <message>
         <source>DiSEqC Device Tree</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Strom zařízení DiSEqC</translation>
     </message>
     <message>
         <source>Choose a port to use for this switch.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Zvolte který port na přepínači chcete použít.</translation>
     </message>
     <message>
         <source>Port %1</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Port %1</translation>
     </message>
     <message>
         <source>Choose a satellite position.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Zvolte pozici satelitu.</translation>
     </message>
     <message>
         <source>Locates the satellite you wish to point to with the longitude along the Clarke Belt of the satellite [-180..180] and its hemisphere.</source>
@@ -843,23 +843,31 @@
     </message>
     <message>
         <source>Longitude (degrees)</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Zeměpisná délka (stupňů)</translation>
     </message>
     <message>
         <source>Hemisphere</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Polokoule</translation>
     </message>
     <message>
         <source>Eastern</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Východní</translation>
     </message>
     <message>
         <source>Western</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Západní</translation>
     </message>
     <message>
         <source>DTV Device Configuration</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Konfigurace zařízení DTV</translation>
+    </message>
+    <message>
+        <source>Voltage</source>
+        <translation type="unfinished">Napětí</translation>
+    </message>
+    <message>
+        <source>Mini DiSEqC</source>
+        <translation type="unfinished">Mini DiDEqC</translation>
     </message>
 </context>
 <context>
@@ -873,7 +881,7 @@
     <name>GuideGrid</name>
     <message>
         <source>Delete &apos;%1&apos; %2 rule?</source>
-        <translation type="unfinished">Smazat &apos;%1&apos; %2 pravidlo?</translation>
+        <translation type="unfinished">Smazat pravidlo &apos;%1&apos; %2 ?</translation>
     </message>
 </context>
 <context>
@@ -1098,7 +1106,7 @@
     </message>
     <message>
         <source>Select removable media to eject or insert</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Vyberte výměnné médium pro vyjmutí nebo vložení</translation>
     </message>
 </context>
 <context>
@@ -1151,11 +1159,11 @@
     </message>
     <message>
         <source>MythTV was unable to backup your database.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">MythTV nebylo schopno provést zálohu databáze.</translation>
     </message>
     <message>
         <source>If your system becomes unstable, a database backup file called %1 is located in %2.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Pokud se Váš systém stane nestabilní, soubor se zálohou databáze se jmenuje %1 a je uložen v %2.</translation>
     </message>
 </context>
 <context>
@@ -1327,11 +1335,11 @@
     </message>
     <message>
         <source>Playlist options</source>
-        <translation type="unfinished">Volby plejlistu</translation>
+        <translation type="unfinished">Volby playlistu</translation>
     </message>
     <message>
         <source>Add this recording to Playlist</source>
-        <translation type="unfinished">Přidat tuto nahrávku do plejlistu</translation>
+        <translation type="unfinished">Přidat tuto nahrávku do Playlistu</translation>
     </message>
     <message>
         <source>Are you sure you want to delete:</source>
@@ -1363,11 +1371,11 @@
     </message>
     <message>
         <source>There are %1 items in the playlist.</source>
-        <translation type="unfinished">V plejlistu je %1 položek.</translation>
+        <translation type="unfinished">V playlistu je %1 položek.</translation>
     </message>
     <message>
         <source>There is %1 item in the playlist.</source>
-        <translation type="unfinished">V plejlistu je %1 položka.</translation>
+        <translation type="unfinished">V playlistu je %1 položka.</translation>
     </message>
     <message>
         <source>Play</source>
@@ -1379,23 +1387,23 @@
     </message>
     <message>
         <source>Clear Playlist</source>
-        <translation type="unfinished">Smazat plejlist</translation>
+        <translation type="unfinished">Smazat Playlist</translation>
     </message>
     <message>
         <source>Toggle playlist for this Category/Title</source>
-        <translation type="unfinished">Přepnout plejlist pro tuto kategorii/název</translation>
+        <translation type="unfinished">Přepnout playlist pro tuto kategorii/název</translation>
     </message>
     <message>
         <source>Toggle playlist for this Recording Group</source>
-        <translation type="unfinished">Přepnout plejlist pro tuto nahrávací skupinu</translation>
+        <translation type="unfinished">Přepnout playlist pro tuto nahrávací skupinu</translation>
     </message>
     <message>
         <source>Toggle playlist for this recording</source>
-        <translation type="unfinished">Přepnout plejlist pro tuto nahrávku</translation>
+        <translation type="unfinished">Přepnout playlist pro tuto nahrávku</translation>
     </message>
     <message>
         <source>These actions affect all items in the playlist</source>
-        <translation type="unfinished">Tyto akce ovlivní všechny položky v plejlistu</translation>
+        <translation type="unfinished">Tyto akce ovlivní všechny položky v playlist</translation>
     </message>
     <message>
         <source>Change Recording Group</source>
@@ -1463,11 +1471,11 @@
     </message>
     <message>
         <source>Remove from Playlist</source>
-        <translation type="unfinished">Odstranit z plejlistu</translation>
+        <translation type="unfinished">Odstranit z playlistu</translation>
     </message>
     <message>
         <source>Add to Playlist</source>
-        <translation type="unfinished">Přidat do plejlistu</translation>
+        <translation type="unfinished">Přidat do playlistu</translation>
     </message>
     <message>
         <source>Stop Recording</source>
@@ -1535,7 +1543,7 @@
     </message>
     <message>
         <source>Add this Group to Playlist</source>
-        <translation type="unfinished">Přidat tuto skupinu do plejlistu</translation>
+        <translation type="unfinished">Přidat tuto skupinu do playlistu</translation>
     </message>
     <message>
         <source>ERROR: Recorded file does not exist.</source>
@@ -1651,7 +1659,7 @@
     </message>
     <message>
         <source>Watch List</source>
-        <translation type="unfinished">Watch List</translation>
+        <translation type="unfinished">K přehrání</translation>
     </message>
     <message>
         <source>There are no recordings in your current view</source>
@@ -1687,7 +1695,7 @@
     </message>
     <message>
         <source>Show Watch List</source>
-        <translation type="unfinished">Zobraz Watch List</translation>
+        <translation type="unfinished">Zobraz seznam &quot;K přehrání&quot;</translation>
     </message>
     <message>
         <source>Show Searches</source>
@@ -1751,19 +1759,19 @@
     </message>
     <message>
         <source>_NO_TITLE_</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">ŽÁDNÝ_NÁZEV</translation>
     </message>
     <message>
         <source>Delete, and allow re-record</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Smazat a povolit nové nahrání</translation>
     </message>
     <message>
         <source>Deleted</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Smazáno</translation>
     </message>
     <message>
         <source>Allow this program to re-record</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Povolit tento program pro znovunahrání</translation>
     </message>
 </context>
 <context>
@@ -1818,19 +1826,19 @@
     </message>
     <message>
         <source>Max CPUs</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Max CPU</translation>
     </message>
     <message>
         <source>Fallback Deinterlacer</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Záložní deinterlace</translation>
     </message>
     <message>
         <source>Maximum number of CPU cores used for decoding.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Maximální počet jader CPU použitých pro dekódování.</translation>
     </message>
     <message>
         <source> Multithreaded decoding disabled-only one CPU will be used, please recompile with --enable-ffmpeg-pthreads to enable.</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished"> Vícevláknové dekódování je vypnuto, bude použito pouze jedno jádro, spusťte prosím novou kompilaci s parametrem --enable-ffmpeg-pthreads pro povolení</translation>
     </message>
 </context>
 <context>
@@ -2122,7 +2130,7 @@
     </message>
     <message>
         <source>0 .. 9 moves to Nx10 percent in list</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">0 až 9 přesune na Nx10 procent v seznamu</translation>
     </message>
 </context>
 <context>
@@ -2970,7 +2978,7 @@
     </message>
     <message>
         <source>Tuner Busy</source>
-        <translation type="unfinished">Ladič zaneprázdněn</translation>
+        <translation type="unfinished">Tuner zaneprázdněn</translation>
     </message>
     <message>
         <source>Inactive</source>
@@ -3042,7 +3050,7 @@
     </message>
     <message>
         <source>the tuner card was already being used.</source>
-        <translation type="unfinished">karta ladiče bylo už použita.</translation>
+        <translation type="unfinished">karta tuneru bylo už použita.</translation>
     </message>
     <message>
         <source>you should never see this.</source>
@@ -3827,7 +3835,7 @@
     </message>
     <message>
         <source>If specified, this command will be run to change the channel for inputs which have an external tuner device such as a cable box. The first argument will be the channel number.</source>
-        <translation type="unfinished">Tento příkaz bude spuštěn pro změnu kanálu pro vsupy, které mají externí tuner jako je &quot;cable box&quot;. První argument je číslo kanálu.</translation>
+        <translation type="unfinished">Tento příkaz bude spuštěn pro změnu kanálu pro vstupy, které mají externí tuner jako je &quot;cable box&quot;. První argument je číslo kanálu.</translation>
     </message>
     <message>
         <source>Preset tuner to channel</source>
@@ -4735,7 +4743,7 @@
     </message>
     <message>
         <source>General</source>
-        <translation type="unfinished">Obecné</translation>
+        <translation type="unfinished">Všeobecné nastavení</translation>
     </message>
     <message>
         <source>Program Guide</source>
@@ -5388,7 +5396,7 @@
     </message>
     <message>
         <source>The AutoExpire List shows all recordings which may be expired and the order of their expiration. Recordings at the top of the list will be expired first.</source>
-        <translation type="unfinished">Seznam AutoExpirací ukazuje všechny nahrávky, které mohou expirovat jejich pořadí. Nahrávky na začátku seznamu expirují nejdříve.</translation>
+        <translation type="unfinished">Seznam AutoExpirací ukazuje všechny nahrávky, které mohou expirovat a pořadí jejich expirace. Nahrávky na začátku seznamu expirují nejdříve.</translation>
     </message>
     <message>
         <source>%1 hours left</source>
@@ -6560,7 +6568,7 @@
     </message>
     <message>
         <source>Musical/Opera</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Muzikál/Opera</translation>
     </message>
     <message>
         <source>Ballet</source>
@@ -6568,23 +6576,23 @@
     </message>
     <message>
         <source>Arts/Culture</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Umění/Kultura</translation>
     </message>
     <message>
         <source>Performing Arts</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Herecké umění</translation>
     </message>
     <message>
         <source>Fine Arts</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Výtvarné umění</translation>
     </message>
     <message>
         <source>Religion</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Náboženství</translation>
     </message>
     <message>
         <source>Popular Culture/Traditional Arts</source>
-        <translation type="unfinished"></translation>
+        <translation type="unfinished">Populární vzdělávání/ Tradiční umění</translation>
     </message>
     <message>
         <source>Literature</source>
